On 10/20/2012 02:26 PM, arne anka wrote:
> well, never mind. didn't realize that ~exp1 means it's in experimental
> and not yet in sid.
> but, latexdraw depends on
> 
> sun-java6-jre
> 
> which is not in Provides.
> is sun-java6-jre supposed to go? but as long as a default package like
> latexdraw (and maybe others) require that, java-package should put it
> in, shouldn't it?

Hello Arne,

There is an open bug #684018 [1] filed against latexdraw to update its
dependencies.  Essentially, it's latexdraw that needs to be updated.

Cheers,
tony

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=684018

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to